@charset "utf-8";

/* ================================================================================
top
================================================================================= */
.mv_header {
  display:none;
}

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
#header:before {
  display:none;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#header {
  position:relative;
  padding-top:0;
}
}


/* ================================================================================
mv_top
================================================================================= */

/* PC調整 ----------------------------　*/
@media (min-width:769px) {
#mv_top {
  position:relative;
  width:100%;
  min-width:1100px;
  padding-top:51.8%;
  overflow:hidden;
}
#mv_top .slider-pro {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}
#mv_top .logo {
  position:absolute;
  top:5.9%;
  left:2.9%;
  width:506px;
  z-index:99;
  box-sizing:border-box;
}
#mv_top .logo a {
  display:block;
}
#mv_top .logo img {
  width:100%;
  height:auto;
}
#mv_top .logo a:hover {
  opacity:.7;
}
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top {
  position:relative;
  width:100%;
  padding-top:177.5%;
  overflow:hidden;
}
#mv_top .slider-pro {
  position:absolute;
  top:0;
  left:0;
  width:100%;
}
#mv_top .logo {
  position:absolute;
  top:90px;
  left:0;
  width:100%;
  z-index:100;
}
#mv_top .logo a {
  display:block;
  width:77.5%;
  margin:0 auto;
}
}


/* ================================================================================
mv_top / ui / contents
================================================================================= */
#mv_top .sp-layer {
  width:100%;
  height:100%;
}
#mv_top .sp-layer .txt_layer {
  position:absolute;
  bottom:10%;
  left:0;
  margin:auto;
  padding:20px 50px 20px 100px;
  background:rgba(255,255,255,.7);
  font-weight:700;
  font-size:3rem;
}
#mv_top .sp-arrow:after,
#mv_top .sp-arrow:before {
  display:none;
}
#mv_top .sp-arrow {
  display:block;
  width:60px;
  height:80px;
  margin-top:-24px;
  background:url(../../common/img/md_slide_arrow_white.png) center no-repeat;
  background-size:20px auto;
  z-index:100;
}
#mv_top .sp-arrow:hover {
  opacity:.7;
}
#mv_top .sp-previous-arrow {
  left:0;
}
#mv_top .sp-next-arrow {
  right:0;
}
#mv_top .sp-buttons {
  position:absolute;
  top:12.4%;
  right:2%;
  width:50%;
  padding:0;
  text-align:right;
  z-index:100;
}
#mv_top .sp-button {
  width:19px;
  height:19px;
  margin:0 0 0 3px;
  border:none;
  border-radius:0;
  background:2px 2px no-repeat;
  background-size:15px 50px;
  background-image:url(../img/md_slider_nav.png);
}
#mv_top .sp-button.sp-selected-button {
  background-position:2px -23px;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top .sp-layer .txt_layer {
  position:absolute;
  top:50%;
  left:0;
  right:0;
  bottom:auto;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  width:calc(100% - 80px);
  margin:auto;
  padding:15px;
  font-size:2.1rem;
}
#mv_top .sp-arrow {
  width:50px;
  height:80px;
}
#mv_top .sp-buttons {
  top:auto;
  bottom:4.4%;
  right:0;
  left:0;
  width:100%;
  text-align:center;
}
}


/* ================================================================================
loading
================================================================================= */
#mv_top .loading {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#fff;
  z-index:110;
  opacity:1;
  visibility:visible;
  transition:visibility .4s, opacity .4s;
  transition-delay: .4s;
}
.loading_mv_end #mv_top .loading {
  opacity:0;
  visibility:hidden;
}
.loading_mv_end #mv_top .loader {
  opacity:0;
}
#mv_top .loader {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:66px;
  height:66px;
  margin:auto;
  visibility:visible;
  transition:opacity .4s;
  z-index:100;
}
#mv_top .loader > div {
  position: relative;
  width:20px;
  height:20px;
  margin:1px;
  background:#003c94;
  -webkit-transform:scale(0);
  transform:scale(0);
  -webkit-transform-origin:center center;
  transform-origin:center center;
  animation:loader 1s infinite linear;
}
#mv_top .loader > div:nth-of-type(1), #mv_top .loader > div:nth-of-type(5), #mv_top .loader > div:nth-of-type(9) {
  animation-delay: 0.4s;
}
#mv_top .loader > div:nth-of-type(4), #mv_top .loader > div:nth-of-type(8) {
  animation-delay: 0.2s;
}
#mv_top .loader > div:nth-of-type(2), #mv_top .loader > div:nth-of-type(6) {
  animation-delay: 0.6s;
}
#mv_top .loader > div:nth-of-type(3) {
  animation-delay: 0.8s;
  background:#ffb400;
}

@keyframes loader {
  0% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
  80% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#mv_top .loading {
  z-index:999999;
}
#mv_top .loader {
  top:50vh;
  left:0;
  right:0;
  bottom:0;
  width:42px;
  height:42px;
  margin:-71px auto auto;
}
#mv_top .loader > div {
  position: relative;
  width:12px;
  height:12px;
  margin:1px;
  -webkit-transform:scale(0);
  transform:scale(0);
  -webkit-transform-origin:center center;
  transform-origin:center center;
  animation:loader 1s infinite linear;
}
}


/* ================================================================================
sec_lead
================================================================================= */
#sec_lead {
  position:relative;
  max-width:1100px;
  margin:0 auto;
  padding:60px 0 40px;
  text-align:center;
}
#sec_lead .ttl {
  margin-bottom:30px;
  font-size:2.2rem;
  font-weight:700;
  color:#003c96;
  letter-spacing:.05em;
}

/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#sec_lead {
  margin:0 auto;
  padding:25px 15px;
  text-align:left;
}
#sec_lead .ttl {
  margin-bottom:15px;
  font-size:2.1rem;
  text-align:center;
}
}


/* ================================================================================
sec_reason
================================================================================= */
#sec_reason {
  margin-top:55px;
  padding:50px 0;
  background:#faf0d2;
  text-align:center;
}
#sec_reason .ttl {
  margin-bottom:25px;
  font-size:2.2rem;
  font-weight:700;
  letter-spacing:.05em;
}
#sec_reason .bt {
  font-size:1.4rem;
  font-weight:500;
}
#sec_reason .bt a {
  display:inline-block;
}
#sec_reason .bt a:after {
  content:"";
  display:inline-block;
  width:20px;
  height:8px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow.svg) no-repeat;
  background-size:contain;
}
#sec_reason .bt a:hover:after {
  opacity:.6;
}
.reason_list {
  display:-webkit-flex;
  display:flex;
  flex-wrap:-webkit-wrap;
  flex-wrap:wrap;
  -webkit-justify-content:center;
  justify-content:center;
  max-width:1100px;
  margin:40px auto 0;
  line-height:1.6;
}
.reason_list li {
  position:relative;
  width:332px;
  margin-left:50px;
  padding:25px 0 13px 25px;
  background:#fff;
  border:1px solid #003c96;
  border-left:9px solid #003c96;
  text-align:left;
}
.reason_list li::after {
  content:"";
  display:block;
  position:absolute;
  right:0;
  bottom:0;
  width:0;
  height:0;
  border-style:solid;
  border-width:0 0 14px 14px;
  border-color:transparent transparent #003c96 transparent;
}
.reason_list .large {
  display:-webkit-flex;
  display:flex;
  -webkit-align-items:center;
  align-items:center;
  font-size:2.2rem;
  font-weight:700;
}
.reason_list .mid {
  margin-top:27px;
}
.reason_list .icon {
  position:absolute;
  width:10px;
  right:20px;
  bottom:15px;
}

/* PC調整 ---------------------------- */
@media (min-width:769px) {
.reason_list li:nth-child(3n+1) {
  margin-left:0;
}
.reason_list li:nth-child(n+4) {
  margin-top:50px;
}
.reason_list .icon_train {
  width:84px;
  right:22px;
}
.reason_list .icon_365 {
  width:100px;
  right:34px;
}
.reason_list .icon_internet {
  width:112px;
  bottom:24px;
}
.reason_list .icon_card {
  width:78px;
}
.reason_list .icon_p {
  width:65px;
  right:25px;
  bottom:18px;
}
.reason_list .icon_memo {
  width:84px;
  right:18px;
  bottom:25px;
}
}


/* SP調整 ----------------------------　*/
@media (max-width:768px) {
#sec_reason {
  margin-top:30px;
  padding:30px 0;
  background:#faf0d2;
  text-align:center;
}
#sec_reason .ttl {
  margin-bottom:20px;
  font-size:2.1rem;
}
.reason_list {
  display:block;
  margin:20px auto 0;
}
.reason_list li {
  width:auto;
  margin-left:0;
  padding:15px 15px 10px 20px;
}
.reason_list li + li {
  margin-top:20px;
}
.reason_list .large {
  font-size:1.8rem;
}
.reason_list .mid {
  margin-top:15px;
}
.reason_list .icon {
  position:absolute;
  right:20px;
  bottom:15px;
}
.reason_list .icon_train {
  width:65px;
}
.reason_list .icon_365 {
  width:75px;
}
.reason_list .icon_internet {
  width:82px;
  right:15px;
}
.reason_list .icon_card {
  width:60px;
}
.reason_list .icon_p {
  width:51px;
}
.reason_list .icon_memo {
  width:67px;
  right:10px;
}
}


/* ================================================================================
sec_news
================================================================================= */
#sec_news {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  padding:60px 0 100px;
}
.news_header {
  position:relative;
  width:330px;
}
#sec_news .ttl {
  position:relative;
  margin:0 0 32px;
  padding-left:20px;
}
#sec_news .ttl::before {
  content:"";
  display:block;
  position:absolute;
  top:11px;
  left:0;
  width:15px;
  height:15px;
  background:url(../../common/img/ttl_icon.png);
  background-size:contain;
}
#sec_news .ttl span {
  display:block;
  font-weight:700;
  letter-spacing:.05em;
  line-height:1.5;
}
#sec_news .ttl .en {
  font-size:2.2rem;
}
#sec_news .ttl .ja {
  font-size:1.5rem;
}
#sec_news .att {
  margin-top:18px;
  color:#fa9600;
}
.news_header .bt {
  position:absolute;
  left:0;
  bottom:-50px;
  font-size:1.4rem;
  font-weight:500;
}
.news_header .bt a {
  display:inline-block;
}
.news_header .bt a:after {
  content:"";
  display:inline-block;
  width:20px;
  height:8px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow.svg) no-repeat;
  background-size:contain;
}
.news_header .bt a:hover:after {
  opacity:.6;
}
#sec_news .news_list {
  width:640px;
}
#sec_news .news_list li,
#sec_news .news_list a {
  display:flex;
  display:-webkit-flex;
  -webkit-align-items:baseline;
  align-items:baseline;
  position:relative;
}
#sec_news .news_list li + li {
  margin-top:8px;
}
#sec_news .news_list .icon_new {
  position:absolute;
  top:4px;
  left:0;
  width:40px;
  margin-right:10px;
  background:#000;
  color:#fff;
  text-align:center;
  font-size:1.4rem;
  line-height:1.4;
  font-weight:500;
}
#sec_news .news_list .update {
  width:185px;
  padding-left:60px;
}
#sec_news .news_list .txt_entry {
  width:445px;
  word-wrap:break-word;
  white-space:normal;
}
#sec_news .news_list a:hover {
  color:#000;
  opacity:.7;
}

/* SP調整 ----------------------------　*/
@media (max-width:767px) {
#sec_news {
  display:block;
  padding:35px 15px;
}
.news_header {
  width:auto;
  margin:0 auto;
  text-align:center;
}
#sec_news .ttl {
  position:static;
  margin:0 0 15px 0;
  padding-left:0;
}
#sec_news .ttl::before {
  position:static;
  width:15px;
  height:15px;
  margin:0 auto;
}
#sec_news .ttl .en {
  font-size:2.2rem;
}
#sec_news .ttl .ja {
  font-size:1.4rem;
}
.news_header .bt {
  position:static;
  margin-bottom:15px;
}
#sec_news .news_list {
  width:auto;
  margin:0 auto;
}
#sec_news .news_list li,
#sec_news .news_list a {
  display:block;
}
#sec_news .news_list li + li {
  margin-top:1.5em;
}
#sec_news .news_list .icon_new {
  display:block;
  position:static;
  margin-bottom:5px;
}
#sec_news .news_list .update {
  display:block;
  width:auto;
  margin-bottom:5px;
  padding-left:0;
}
#sec_news .news_list .txt_entry {
  display:block;
  width:100%;
}
#sec_news .news_list a:hover {
  color:#000;
  opacity:.7;
}
}


/* ================================================================================
sec_access
================================================================================= */
#sec_access {
  background:#faf0d2;
}
.access_inner {
  display:-webkit-flex;
  display:flex;
  max-width:1100px;
  margin:0 auto;
  padding:50px 0;
  font-weight:500;
}
#sec_access .detail {
  -webkit-flex:1;
  flex:1;
  position:relative;
  padding-left:65px;
}
#sec_access .ttl {
  position:relative;
  margin:15px 0 32px;
  padding-left:20px;
}
#sec_access .ttl::before {
  content:"";
  display:block;
  position:absolute;
  top:11px;
  left:0;
  width:15px;
  height:15px;
  background:url(../../common/img/ttl_icon.png);
  background-size:contain;
}
#sec_access .ttl span {
  display:block;
  font-weight:700;
  letter-spacing:.05em;
  line-height:1.5;
}
#sec_access .ttl .en {
  font-size:2.2rem;
}
#sec_access .ttl .ja {
  font-size:1.5rem;
}
#sec_access .att {
  margin-top:18px;
  color:#fa9600;
}
#sec_access .add_tel {
  margin-top:30px;
}
#sec_access .add_add {
  margin-top:5px;
}
#sec_access .add_tel a {
  display:inline-block;
  margin-top:5px;
}
#sec_access .googlemap {
  width:660px;
  height:440px;
  border:1px solid #003c96;
}
#sec_access .googlemap iframe {
  width:100%;
  height:100%;
  vertical-align:bottom;
}
#sec_access .bt {
  position:absolute;
  left:65px;
  bottom:0;
  font-size:1.4rem;
  font-weight:500;
}
#sec_access .bt a {
  display:inline-block;
}
#sec_access .bt a:after {
  content:"";
  display:inline-block;
  width:20px;
  height:8px;
  margin-left:10px;
  background:url(../../common/img/icon_more_arrow.svg) no-repeat;
  background-size:contain;
}
#sec_access .bt a:hover:after {
  opacity:.6;
}

/* SP調整 ---------------------------- */
@media (max-width:768px) {
.access_inner {
  display:block;
  margin:0 auto;
  padding:30px 15px;
  text-align:center;
}
#sec_access .detail {
  padding-left:0;
}
#sec_access .ttl {
  position:static;
  margin:0 0 15px 0;
  padding-left:0;
}
#sec_access .ttl::before {
  position:static;
  width:15px;
  height:15px;
  margin:0 auto;
}
#sec_access .ttl .en {
  font-size:2.2rem;
}
#sec_access .ttl .ja {
  font-size:1.4rem;
}
#sec_access .att {
  margin-top:15px;
}
#sec_access .add_tel {
  margin:20px 0 10px;
}
#sec_access .add_add {
  margin-top:5px;
}
#sec_access .googlemap {
  width:100%;
  height:250px;
  margin-top:20px;
  border:1px solid #003c96;
}
#sec_access .googlemap iframe {
  width:100%;
  height:100%;
  vertical-align:bottom;
}
#sec_access .bt {
  position:static;
  margin-top:15px;
}
}
